<?php
/**
*
* common [English]
*
* @author David Lewis
* @package language
* @version $Id: common.php,v 1.40 2011/04/26 16:21:18 henryhou Exp $
* @copyright (c) 2010 Stratus Telecommunications
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE')) {
	exit();
}

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang)) {
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//


$lang = array_merge($lang, array(
	'0'						=> '0',
	'1'						=> '1',
	'2'						=> '2',
	'3'						=> '3',
	'4'						=> '4',
	'5'						=> '5',
	'6'						=> '6',
	'7'						=> '7',
	'8'						=> '8',
	'9'						=> '9',

// Shared menu/tab names
	'OWNER_DEFINE_RATE_OFFERINGS'		=> 'Define rate offerings',
	'OWNER_DEFINE_RATE_OFFERINGS_DESC'	=> 'Define rate offerings description field',
	'BILLPLAN'							=> 'Bill plan',
	'BILLPLAN_DESC'						=> 'Bill plan description field',
	'BILLING_HISTORY'		=> 'Billing History',


	'ACTION'				=> 'Action',
	'ADD'					=> 'Add',
	'ALL'					=> 'All',
	'ADD_PAYMENT'			=> 'Add Payment',
	'SAVED_CREDITCARD'		=> 'Saved Credit Card',
	'ALL_TIMES'				=> 'All times are %1$s %2$s',
	'ASCENDING'				=> 'Ascending',
	'AMOUNT'				=> 'Amount',

	'BACK'					=> 'Back',
	'BACK_TO_PREV'			=> 'Return to the previous page',
	'BEGINS_WITH'			=> 'Begins with',
	'BILL_ID'				=> 'Bill ID',
	'BYTES'					=> 'Bytes',

	'CHOOSE_CARD'			=> 'Choose Credit Card',
	'CC_SAVED_CARD'			=> 'Saved Card',
	'CC_NEW_CARD'			=> 'New Card',
	'CC_NUMBER'				=> 'Credit Card Number',
	'CC_CVC'				=> 'CVC/CCV Number',
	'CC_EXP_DATE'			=> 'Exp Date',
	'CC_SAVE_CARD'			=> 'Save Card Data',
	'CC_PROCESSED'			=> 'Credit Card Payment Processed',
	'CC_NAME'				=> 'Name on Card',
	'CC_TYPE'				=> 'Credit Card Type',
	'CC_RECURRING_BILLING'	=> 'Recurring Billing',
	'CC_EMAIL_RECEIPT'		=> 'Email Receipt',
	'CC_ADDED'				=> 'Credit Card is Added',
	'CC_DELETED'			=> 'Credit Card is deleted',
	'CC_UPDATED'			=> 'Credit Card is updated',
	'CHARGE_EXPIRED'		=> 'Charge Expired',
	//'CI_CONTAINS'			=> 'Case Insensitive',
	'CHECK_NUMBER'			=> 'Check Number',
	'CLEAR_SEARCH'			=> 'Clear search',
	'CLICK_SELECT'			=> 'Click to Select',
	'CLOSE'					=> 'Close',
	'CLEAR'					=> 'Clear',
	'CLOSE_WINDOW'			=> 'Close window',
	'COMMA_SEPARATOR'		=> ', ',
	'CONFIRM'				=> 'Confirm',
	'CURRENT'				=> 'Today',
	'CURRENT_BALANCE'		=> 'Current Balance',
	'CURRENT_TIME'			=> 'It is currently %s',

	'DEFINE_RATE_OFFERINGS'	=> 'Define Rate Offerings',
	'DATE_FORMAT'			=> '|d M Y|',
	'DEFAULT'				=> 'Default',
	'DESCRIPTION'			=> 'Description',
	'DELETE'				=> 'Delete',
	'DESCENDING'			=> 'Descending',
	'DIRECTION'				=> 'ltr',
	'DISPLAY'				=> 'Display',
	'DOMAIN'				=> 'Domain',

	'EDIT'					=> 'Edit',
	'END_DATE'				=> 'End Date',
	'EQUALS'				=> '=',
	'EXPORT'				=> 'Export',
	'EXPIRE'				=> 'Expire',
	'EXPIRE_CHARGE'			=> 'Expire Charge',
	'EXPIRE_DATE'			=> 'Expiration Date',

	'FEATURES'				=> 'Features',
	'FILE_UPLOAD_UN_SUCCESSFUL'	=>	'File upload unsuccessful.',
    'FOOTER_NOTE'           => 'Powered by Entice a product of Stratus Telecomunications. &copy; 2010',
	'FORGOT_PASS'			=> 'I forgot my password',

	'GO'					=> 'Go',
	'GREATER_THAN_EQUAL'	=> '&gt;=',

	'INBOUND'				=> 'Inbound',
	'INDEX'					=> 'Home',
	'INFORMATION'			=> 'Information',
	'INVALID_CHARGE_ID'		=> 'Invalid Charge Id, cannot expire charge.',
	'INVOICE_LIST'			=> 'Invoice List',
	'INVOICE_NO'			=> 'Invoice Number',
	'INVOICES'				=> 'Invoices',

	'JUMP_TO_PAGE'			=> 'Click to go to page',

	'KB'					=> 'Kb',

	'LANGUAGE_PROMPT'		=> 'Choose your language',
	'LANGUAGE_PREF'			=> 'Language Preference',
	'LANGUAGE'				=> 'Language',
	'LESS_THAN_EQUAL'		=> '&lt;=',
	'LOCALE_SETTINGS'		=> 'Locale Settings',
	'LOG_ME_IN'				=> 'Log me in automatically',
	'LOGIN'					=> 'Login',
	'LOGIN_ERROR'			=> 'Invalid login information.',
	'LOGIN_ERROR_DOMAIN'	=> 'Your User ID, Password and Domain combination are not correct.',
	'LOGIN_EXPLAIN_ENTICE'	=> 'Please login',
	'LOGIN_ERROR_USERNAME'	=> 'You have specified an incorrect username. Please check your username and try again.',
	'LOGIN_ERROR_PASSWORD'	=> 'You have specified an incorrect password. Please check your password and try again.',
	'LOGIN_FAILED'			=> 'Login failed',
	'LOGIN_REDIRECT'		=> 'You have been successfully logged in.',
	'LOGOUT_REDIRECT'		=> 'You have been successfully logged out.',
	'LOGOUT_USER'			=> 'Logout [ %s ]',

	'MERCH_ACT_REQUIRED'	=> 'Merchant Account Needs setup',
	'MERCH_TRANSACTION_ID'	=> 'Merchant Transaction ID',
	'MB'					=> 'Mb',
	'MODIFY'				=> 'Modify',

	'NEXT'					=> 'Next',
	'NO'					=> 'No',
	'NO_CHARGES'			=> 'No Charges',
	'NO_DOMAIN_SUPPLIED'	=> 'You cannot login without a domain specified.',
	'NO_INVOICES'			=> 'No Invoices',
	'NO_PASSWORD_SUPPLIED'	=> 'You cannot login without a password.',
	'NO_PAYMENTS'			=> 'No Payments',
	'NO_USER_ID_SUPPLIED'	=> 'You cannot login without a user ID.',
	'NOT_AVAIL'				=> 'Not Available',
	'NO_RESULTS'			=> 'No Results found',

	'OPTIONS'				=> 'Options',

	'PAGE_OF'				=> 'Page <strong>%1$d</strong> of <strong>%2$d</strong>',
	'PASSWORD'				=> 'Password',
	'PAYMENT_ADDED'			=> 'Payment Added',
	'PAYMENT_AMOUNT'		=> 'Payment Amount',
	'PAYMENT_DATE'			=> 'Payment Date',
	'PAYMENT_HISTORY'		=> 'Payment History',
	'PAYMENT_TYPE'			=> 'Payment Type',
	'PAYMENTS'				=> 'Payments',
	'PREV'					=> 'Prev',
	'PREVIOUS'				=> 'Previous',

	'REDIRECT'				=> 'Redirect',
	'REFERENCE'				=> 'Refernce',
	'REMOTE_LOGIN_FAILED'	=> 'Remote Login Failed',
	'RESULTS'				=> 'Results',
	'RETURN_INDEX'			=> '%sReturn to the index page%s',
	'RETURN_PAGE'			=> '%sReturn to the previous page%s',
	'NO_BUSINESS_RESELLER'	=> 'This Reseller has no business',
	'NO_PRODUCT_BUSINESS'	=> 'This Business has no products',
	'NO_LOT_PRODUCT'	=> 'This Product has no lot',

	'SORT_BY'				=> 'Sort by',
	'START_DATE'			=> 'Start Date',
	'STRATUS_ENTICE'		=> 'Stratus Entice',
	'SUBMIT'				=> 'Submit',
	'CANCEL'				=> 'Cancel',

	'CC_TRANS_SETTINGS'		=> 'Credit Card Transaction Settings',
	'TRANSLATION_INFO'		=> '',
	'TIMEZONE'				=> 'Time Zone',
	'TIME_ZONE'				=> 'Time Zone',

	'UPDATE'				=> 'Update',
	'USER_LANG'				=> 'en-gb',
	'USERNAME'				=> 'Username',

	'YES'					=> 'Yes',
	'YOU_LAST_VISIT'		=> 'Last visit was: %s',

	'SAVE'					=> 'Save',
	'SERVICE_TYPE'			=> 'Service Type',
	'SELECT_ONE'			=> 'Select One',
	'USER_ID'				=> 'User ID',
	'GUEST'					=> 'Guest',
	'SEARCH'				=> 'Search',
	'ADD_NEW'				=> 'Add New',
	'SOAP_ERROR'			=> 'Soap Error',
	'SOAP_ERROR_OCCURRED'	=> '<br /><br />A SOAP error occurred while fetching this page. Please contact the Administrator if this problem persists.',
	'SOAP_ERROR_RETURN_PAGE'=> '<a href="%s">Return to last page</a>',

	'VIEW_INVOICE'				=> 'View Invoice',

	'error'					=> array(
		RESELLER_INVALID	=> 'Reseller ID and/or Password are not valid.',
	),

	'service_types'	=> array(
	    1	=>	'prepaid',
	    2	=>	'postpaid',
	),

	'noa_types'				=> array(
		0	=> 'Local',
		1	=> 'Domestic',
		2	=> 'International',
		3	=> 'Mobile',
	),

	'call_dir'				=> array(
		0 => 'Missed',
		1 => 'Outbound',
		2 => 'Inbound'
	),

	// Phone Types
	'phone_types'			=> array(
		'AZACALL200'			=> 'AzaCall200',
		'AZTECH_V300'			=> 'Aztech V300 ATA',
		'CISCO7940'				=> 'Cisco IP Phone 7940',
		'CISCO7960'				=> 'Cisco IP Phone 7960',
		'GRDSTREAM_BT1X'		=> 'GS Budgetone-10x',
		'GRDSTREAM_HT2X'		=> 'GS HandyTone-2xx',
		'GRDSTREAM_HT4X'		=> 'GS HandyTone-4xx',
		'LINKSYS_PAP2'			=> 'Linksys Pap2',
		'LINKSYS_SPA94X'		=> 'Linksys SPA94x',
		'OTHER'					=> 'Other Phone or Device',
		'SOFTPHONE'				=> 'Softphone',
	),

	'months'				=> "['January','Feburary','March','April','May','June','July','August','September','October','November','December']",
	'months_abv'			=> "['Jan','Feb','Mar','Apr','May','Jun','Jul','Aug','Sep','Oct','Nov','Dec']",
	'day'					=> "['Sunday','Monday','Tuesday','Wednesday','Thursday','Friday','Saturday']",
	'day_abv'				=> "['Sun','Mon','Tue','Wed','Thu','Fri','Sat']",
	'day_min'				=> "['Su','Mo','Tu','We','Th','Fr','Sa']",

	'dateformats'			=> array(
		'd M Y, H:i'		=> '01 Jan 2007, 13:37',
		'd M Y H:i'			=> '01 Jan 2007 13:37',
		'M jS, \'y, H:i'	=> 'Jan 1st, \'07, 13:37',
		'D M d, Y g:i a'	=> 'Mon Jan 01, 2007 1:37 pm',
		'F jS, Y, g:i a'	=> 'January 1st, 2007, 1:37 pm',
		'|d M Y|, H:i'		=> 'Today, 13:37 / 01 Jan 2007, 13:37',
		'|F jS, Y|, g:i a'	=> 'Today, 1:37 pm / January 1st, 2007, 1:37 pm',
	),

	'datetime'				=> array(
		'TODAY'				=> 'Today',
		'TOMORROW'			=> 'Tomorrow',
		'YESTERDAY'			=> 'Yesterday',
		'Sunday'			=> 'Sunday',
		'Monday'			=> 'Monday',
		'Tuesday'			=> 'Tuesday',
		'Wednesday'			=> 'Wednesday',
		'Thursday'			=> 'Thursday',
		'Friday'			=> 'Friday',
		'Saturday'			=> 'Saturday',
		'Sun'				=> 'Sun',
		'Mon'				=> 'Mon',
		'Tue'				=> 'Tue',
		'Wed'				=> 'Wed',
		'Thu'				=> 'Thu',
		'Fri'				=> 'Fri',
		'Sat'				=> 'Sat',
		'January'			=> 'January',
		'February'			=> 'February',
		'March'				=> 'March',
		'April'				=> 'April',
		'May'				=> 'May',
		'June'				=> 'June',
		'July'				=> 'July',
		'August'			=> 'August',
		'September'			=> 'September',
		'October'			=> 'October',
		'November'			=> 'November',
		'December'			=> 'December',
		'Jan'				=> 'Jan',
		'Feb'				=> 'Feb',
		'Mar'				=> 'Mar',
		'Apr'				=> 'Apr',
		'May_short'			=> 'May',
		'Jun'				=> 'Jun',
		'Jul'				=> 'Jul',
		'Aug'				=> 'Aug',
		'Sep'				=> 'Sep',
		'Oct'				=> 'Oct',
		'Nov'				=> 'Nov',
		'Dec'				=> 'Dec',
	),

	'default_dateformat'	=> 'D M d, Y g:i a',

	'tz'					=> array(
		'-12'				=> 'UTC - 12 hours',
		'-11'				=> 'UTC - 11 hours',
		'-10'				=> 'UTC - 10 hours',
		'-9.5'				=> 'UTC - 9:30 hours',
		'-9'				=> 'UTC - 9 hours',
		'-8'				=> 'UTC - 8 hours',
		'-7'				=> 'UTC - 7 hours',
		'-6'				=> 'UTC - 6 hours',
		'-5'				=> 'UTC - 5 hours',
		'-4'				=> 'UTC - 4 hours',
		'-3.5'				=> 'UTC - 3:30 hours',
		'-3'				=> 'UTC - 3 hours',
		'-2'				=> 'UTC - 2 hours',
		'-1'				=> 'UTC - 1 hour',
		'0'					=> 'UTC',
		'1'					=> 'UTC + 1 hour',
		'2'					=> 'UTC + 2 hours',
		'3'					=> 'UTC + 3 hours',
		'3.5'				=> 'UTC + 3:30 hours',
		'4'					=> 'UTC + 4 hours',
		'4.5'				=> 'UTC + 4:30 hours',
		'5'					=> 'UTC + 5 hours',
		'5.5'				=> 'UTC + 5:30 hours',
		'5.75'				=> 'UTC + 5:45 hours',
		'6'					=> 'UTC + 6 hours',
		'6.5'				=> 'UTC + 6:30 hours',
		'7'					=> 'UTC + 7 hours',
		'8'					=> 'UTC + 8 hours',
		'8.75'				=> 'UTC + 8:45 hours',
		'9'					=> 'UTC + 9 hours',
		'9.5'				=> 'UTC + 9:30 hours',
		'10'				=> 'UTC + 10 hours',
		'10.5'				=> 'UTC + 10:30 hours',
		'11'				=> 'UTC + 11 hours',
		'11.5'				=> 'UTC + 11:30 hours',
		'12'				=> 'UTC + 12 hours',
		'12.75'				=> 'UTC + 12:45 hours',
		'13'				=> 'UTC + 13 hours',
		'14'				=> 'UTC + 14 hours',
		'dst'				=> '[ <abbr title="Daylight Saving Time">DST</abbr> ]',
	),

	'tz_zones'				=> array(
		'-12'				=> '[UTC - 12] Baker Island Time',
		'-11'				=> '[UTC - 11] Niue Time, Samoa Standard Time',
		'-10'				=> '[UTC - 10] Hawaii-Aleutian Standard Time, Cook Island Time',
		'-9.5'				=> '[UTC - 9:30] Marquesas Islands Time',
		'-9'				=> '[UTC - 9] Alaska Standard Time, Gambier Island Time',
		'-8'				=> '[UTC - 8] Pacific Standard Time',
		'-7'				=> '[UTC - 7] Mountain Standard Time',
		'-6'				=> '[UTC - 6] Central Standard Time',
		'-5'				=> '[UTC - 5] Eastern Standard Time',
		'-4'				=> '[UTC - 4] Atlantic Standard Time',
		'-3.5'				=> '[UTC - 3:30] Newfoundland Standard Time',
		'-3'				=> '[UTC - 3] Amazon Standard Time, Central Greenland Time',
		'-2'				=> '[UTC - 2] Fernando de Noronha Time, South Georgia &amp; the South Sandwich Islands Time',
		'-1'				=> '[UTC - 1] Azores Standard Time, Cape Verde Time, Eastern Greenland Time',
		'0'					=> '[UTC] Western European Time, Greenwich Mean Time',
		'1'					=> '[UTC + 1] Central European Time, West African Time',
		'2'					=> '[UTC + 2] Eastern European Time, Central African Time',
		'3'					=> '[UTC + 3] Moscow Standard Time, Eastern African Time',
		'3.5'				=> '[UTC + 3:30] Iran Standard Time',
		'4'					=> '[UTC + 4] Gulf Standard Time, Samara Standard Time',
		'4.5'				=> '[UTC + 4:30] Afghanistan Time',
		'5'					=> '[UTC + 5] Pakistan Standard Time, Yekaterinburg Standard Time',
		'5.5'				=> '[UTC + 5:30] Indian Standard Time, Sri Lanka Time',
		'5.75'				=> '[UTC + 5:45] Nepal Time',
		'6'					=> '[UTC + 6] Bangladesh Time, Bhutan Time, Novosibirsk Standard Time',
		'6.5'				=> '[UTC + 6:30] Cocos Islands Time, Myanmar Time',
		'7'					=> '[UTC + 7] Indochina Time, Krasnoyarsk Standard Time',
		'8'					=> '[UTC + 8] Chinese Standard Time, Australian Western Standard Time, Irkutsk Standard Time',
		'8.75'				=> '[UTC + 8:45] Southeastern Western Australia Standard Time',
		'9'					=> '[UTC + 9] Japan Standard Time, Korea Standard Time, Chita Standard Time',
		'9.5'				=> '[UTC + 9:30] Australian Central Standard Time',
		'10'				=> '[UTC + 10] Australian Eastern Standard Time, Vladivostok Standard Time',
		'10.5'				=> '[UTC + 10:30] Lord Howe Standard Time',
		'11'				=> '[UTC + 11] Solomon Island Time, Magadan Standard Time',
		'11.5'				=> '[UTC + 11:30] Norfolk Island Time',
		'12'				=> '[UTC + 12] New Zealand Time, Fiji Time, Kamchatka Standard Time',
		'12.75'				=> '[UTC + 12:45] Chatham Islands Time',
		'13'				=> '[UTC + 13] Tonga Time, Phoenix Islands Time',
		'14'				=> '[UTC + 14] Line Island Time',
	),

));

?>